.fields-wrapper {
  flex-direction: row;
  align-items: center;

  mat-form-field {
    width: 45%;
    max-width: 300px;
    min-width: 200px;
    margin: 0 10px;
  }
}

.submit-wrapper {
  text-align: center;
}

.search-result {
  margin-top: 10px;

  mat-spinner {
    margin: 50px auto;
  }

  ::ng-deep .selectable-row {
    cursor: pointer;
  }
}
